<?xml version="1.0"?>

<ruleset name="PHP_CodeSniffer">

<description>PHPCS configuration file.</description>
<!-- check all files in the src directory, feel free to add more files with:
-->
<file>.</file>
<file>src</file>

<!-- exclude our migrations directory from the violation check-->
<exclude-pattern>scripts/*</exclude-pattern>

<!-- Our base rule: set to PSR12-->
<rule  ref="PSR12"/>
<rule ref="Squiz.Strings.DoubleQuoteUsage.NotRequired">
    <severity>1</severity>
</rule>
<rule ref="Zend.Files.ClosingTag"/>
</ruleset>
